@media screen {

/* necha precnivat logo https://www.in-ius.cz/projekty/2020/pravem-proti-predsudkum-active-citizens-fund-osf.html */
img[alt="acflogo930"] {
z-index: 99 ;
position: absolute ;
}

/* pro texy! */
pre code
{
  padding: 0;
}

/* ------------------------------------------------------------------------- */

a:link, a:visited
{
  text-decoration: none;
  font-weight: bold;
  color: #bad320;
  color: #adc41e;
}

#page a
{
  text-decoration: underline;
}

#page a[href]:hover
{
  color: #585858;
}

a:active
{
  color: #222222;
}

a:hover img
{
  outline: 1px #000000 dashed;
}

/* ------------------------------------------------------------------------- */

h1
{
  margin: 0 0 12px 0;
  font-size: 200%;
}

h2, h3, h4
{
  text-transform: uppercase ;
}

/* ------------------------------------------------------------------------- */

dt
{
  font-weight: bold;
}

th,td
{
  border: 1px #cccccc solid;
}

th
{
  background: #eeeeee;
}

form.table th,
form.table td
{
  border: 1px #cccccc solid;
}

code
{
  background: #eeeeee;
}

pre
{
  border: 1px #ababab dashed;
  background: #eeeeee;
}

blockquote
{
  border-left: 3px #cccccc solid;
  background: #eeeeee;
}

.button
{
  padding: 0 0.5em;
}

/* ------------------------------------------------------------------------- */

#msg
{
  margin: 12px 0;
  color: #00ffff;
}

/* ------------------------------------------------------------------------- */

#error h3
{
  padding-top: 22px;
  background: url("error.png") repeat-x left top;
}

#error ul
{
  padding-bottom: 22px;
  background: url("error.png") repeat-x left bottom;
}

/* ------------------------------------------------------------------------- */

hr
{
  height: 1px;
  background: #dbdbdb;
}

/* ----------------------------------------------------------------------------
 *  layout
 * ------------------------------------------------------------------------- */

html
{
  min-width: 1344px ;
  height: 100% ;
}

body
{
  height: 100% ;
  font-size: 12px ;
  font-family: "Trebuchet MS", sans-serif ;
  background: url("pruh.png") repeat-y center ;
}

#cover
{
  position: relative ;
  width: 1144px ;
  min-height: 100% ;
  margin: 0 auto ;
}

#content
{
  background: url("logo.png") no-repeat 77px 56px ;
}

#main
{
  float: left ;
  width: 714px ;
  padding: 350px 31px 0 0 ;
}

#page
{
  float: right ;
  width: 500px ;
  overflow: hidden ;
}

/* formular */
#body_3 #page
{
  float: none ;
  width: 745px ;
}

#left
{
  float: left ;
  width: 160px ;
}

/* formular */
#body_3 #left
{
  display: none;
}

#left .input
{
  width: 152px ;
  padding: 6px 2px 3px 2px ;
}

#left .button
{
  padding: 3px 3px 0 0 ;
  border: none ;
  background: none ;
}

#zapati
{
  clear: both ;
float: right ;
}

div.poradna
{
  float: right ;
  width: 391px ;
  color: #688589 ;
}

h2.poradna
{
  margin: 0 ;
  padding: 159px 0 0 0 ;
  background: #fdfdfd ;
}

h2.poradna a
{
  display: block ;
  width: 391px ;
  height: 126px ;
  text-transform: uppercase ;
  letter-spacing: 1px ;
  font-size: 20px ;
  color: #ffffff ;
  background: url("poradna.png") no-repeat bottom ;
}

h2.poradna a:hover
{
  color: #585858 ;
}

h2.poradna span
{
  display: block ;
  line-height: 37px ;
  padding: 89px 0 0 50px ;
}

div.poradna .inner
{
  margin: 106px 40px 70px 50px ;
}

#jazyk
{
  position: absolute ;
  top: 36px ;
  right: 36px ;
  margin: 0 ;
}

/* ----------------------------------------------------------------------------
 *  menu
 * ------------------------------------------------------------------------- */

#menu
{
  position: absolute ;
  top: 247px ;
  left: 0 ;
  width: 727px ; /* + 18.padding.left */
  height: 38px ;
  margin: 0 ;
  padding: 0 0 0 18px ;
  font-size: 0 ; /* word-spacing nepomaha */
  background: #93b0b4 ;
}

#menu li
{
  display: inline ;
  margin: 0 ;
  padding: 0 ;
  list-style-type: none ;
}

#menu a
{
  padding: 10px 14px ;
  line-height: 38px ;
  text-transform: uppercase ;
  font-weight: bold ;
  font-size: 12px ;
  color: #000000 ;
}

#menu .active
{
  text-decoration: underline ;
}

#menu a:hover
{
  text-decoration: underline ;
}

#menu #titulka
{
  z-index: 99 ;
  position: absolute ;
  left: 77px ;
  top: -191px ;
  width: 172px ;
  height: 134px ;
  padding: 0 ;
}

#titulka span
{
  display: none ;
}

/* ----------------------------------------------------------------------------
 *  sub
 * ------------------------------------------------------------------------- */

#sub
{
  width: 160px ;
  margin: 0 ;
  padding: 0 0 20px 0 ;
  text-align: left ;
  background: transparent ;
}

#sub li
{
  display: block ;
  margin: 0 0 2px 0 ;
  padding: 0 ;
  list-style-type: none ;
  background: #777777 ;
}

#sub li a
{
  display: block ;
  padding: 8px 12px 6px 12px ;
  line-height: normal ;
  text-transform: uppercase ;
  font-weight: bold ;
  font-size: 11px ;
  color: #bad320 ;
}

#sub li a.ugh
{
  color: #ffffff ;
  background: #585858 ;
}

#sub li a.active
{
  text-decoration: none ;
  color: #000000 ;
  background: #bad320 ;
}

#sub li a:hover
{
  text-decoration: none ;
  color: #000000 ;
  background: #bad320 ;
}

/* ----------------------------------------------------------------------------
 *  horni
 * ------------------------------------------------------------------------- */

#horni
{
  position: absolute ;
  top: 0 ;
  width: 747px ;
  height: 244px ;
  overflow: hidden ;
}

#horni ul
{
  position: absolute ;
  bottom: 0 ;
  margin: 0 ;
  padding: 2px 32px 0px 32px ;
  text-align: center ;
  background: #bad320 ;
}

#horni li
{
  display: inline ;
  margin: 0 ;
  padding: 0 ;
  list-style-type: none ;
  word-spacing: normal ;
}

#horni a
{
  line-height: 18px ;
  padding: 0 12px ;
  text-transform: uppercase ;
  font-weight: bold ;
  font-size: 10px ;
  color: #000000 ;
}

#horni .active
{
  text-decoration: underline ;
}

#horni a:hover
{
  text-decoration: underline ;
}

#horni .svislitko
{
  border-left: 1px #000000 solid ;
}

/* ----------------------------------------------------------------------------
 *  formulare
 * ------------------------------------------------------------------------- */

textarea,
input.input
{
  border: 2px #e7efef solid;
  background: #e7efef;
}

textarea:hover,
input.input:hover
{
  border: 2px #688589 solid;
}

textarea:focus,
input.input:focus
{
  border: 2px #bad320 solid;
}

/* ----------------------------------------------------------------------------
 *  pridavne styly editoru
 * ------------------------------------------------------------------------- */

/* ----------------------------------------------------------------------------
 *  media print
 * ------------------------------------------------------------------------- */

}

@media print {

form,
#left,
#footer
{
  display: none;
}

dt
{
  font-weight: bold;
}

}

